/***
**  This file contains style elements distinguishing from the elements 
**  in the main.css of the ovk to add extra style
**/

/* change original color of btn-primary */

.btn-primary {
  background-color: #008080 !important;
}

.btn-primary:hover {
  background-color: #096767 !important;
}

/* style for headings */

.center {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0.5em;
}

.margin {
  margin-bottom: 1em;
  margin-top: 0.5em;
}

/* Fixed sizes for intro-text and task-box */

.stufe-text {
  height: 9em;
}

.card-header {
  height: 4em;
}

.hidden {
  visibility: hidden;
}

body {
  display: visible;
  background-color: #ffffff;
}

.ovk-aufgabe .card-header {
  padding: 1em;
}

.interactive {
  margin-top: 1em;
}
